body, html {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  height: 100%;
  width: 100%;
  margin: 0;

  background-color: #fff;
  font-family: sans-serif;

  overflow: hidden;
}

h1 {
  font-weight: normal;
  font-size: 130%;
}
h1 a {
  text-decoration: none;
}
a:hover {
  color: #f00;
}
.farSide {
  text-align: right;
}
html[dir="RTL"] .farSide {
  text-align: left;
}
.level_number {
  border: solid 1px #ddd;
  border-radius: 20px;
  padding: 6px 12px;
  color: #888;
}
.level_dot {
  border: solid 1px #ddd;
	border-radius: 50%;
	width: 15px;
	height: 15px;
  display: inline-block;
}
.level_done, .level_dot:hover, .level_number:hover {
  background-color: #ddd;
  color: #000;
}
#containerCode {
  direction: ltr;
  background-color: #eee;
  padding: 5px;
  margin: 0 3ex;
  font-size: large;
  overflow: auto;
  max-height: 200px;
}

img[src$="help.png"] {
  height: 64px;
  width: 64px;
}

html[dir="RTL"] .mirrorImg {
  transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
}

#languageMenu {
  vertical-align: top;
  margin-top: 16px;
}

/* Buttons */
button,
a.button{
  margin: 5px;
  padding: 6px 16px;
  border-radius: 10px;
  border: 2px solid #C7C8CA;
  font-size: large;
  background-color: #939598;
  color: white;
  cursor:pointer;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

a.button{
  text-decoration: none;
}

button:hover,
a.button:hover {
  -ms-transform: scale(1.05,1.05); /* IE 9 */
  -webkit-transform: scale(1.05,1.05); /* Safari */
  transform: scale(1.05,1.05);
}

button.primary>img,
button.secondary>img {
  opacity: 1;
}
button>img {
  opacity: 0.6;
  vertical-align: text-bottom;
}
button:hover:not(:disabled)>img {
  opacity: 1;
}
button:active:not(:disabled) {
  border: 2px solid #888;
}
button:hover:not(:disabled) {
  /*box-shadow: 2px 2px 5px #888;*/
}

/* Dialogs */
#dialog {
  visibility: hidden;
  background-color: #fff;
  color: #000;
  border: 1px solid #ccc;
  position: absolute;
  border-radius: 8px;
  box-shadow: 5px 5px 5px #888;
  padding: 10px;
}
#dialogBorder {
  visibility: hidden;
  position: absolute;
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
  border-radius: 6px;
  box-shadow: 5px 5px 5px #888;
}
#dialogShadow {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background-color: #000;
  opacity: 0.3
}
.dialogAnimate {
  transition-property: width height left top opacity;
  transition-duration: 0.2s;
  transition-timing-function: linear;
}
.dialogHiddenContent {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
#dialogHeader {
  height: 25px;
  margin: -10px -10px 15px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-color: #ddd;
  cursor: move;
}
#dialog button {
  min-width: 4em;
}

/* Ozobot dialogs */
#dialogOzobot {
  visibility: hidden;
  background-color: #fff;
  color: #000;
  border: 1px solid #ccc;
  position: absolute;
  z-index: 20003;
  padding: 10px;
  text-align: center;

  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: 0px 10px 50px 5px rgba(0,0,0,0.6);
  -moz-box-shadow: 0px 10px 50px 5px rgba(0,0,0,0.6);
  box-shadow: 0px 10px 50px 5px rgba(0,0,0,0.6);
}

#dialogOzobot .closeButton
{
  position: absolute;
  top: 6px;
  right: 6px;
  z-index: 11;
  width: 30px;
  cursor:pointer;
}

#dialogOzobot .titleImage{
  padding: 10px 2% 10px 2%;
  width: 96%;
}

#successOzobot{
  width: 100%;
}

#successOzobotText{
  width: 90%;
  margin: 5px 0% 15px 0%;
  display: inline-block;
  height: 40px;
}

#successOzobot #successOzobotOzobotImg{
  width: 155px;
  margin-top: -15px;
}

#successOzobot .instructions .entry,
#successOzobot .instructions .text div{
  display: inline-block;
  width: 33%;
}

#successOzobot .instructions .entry{
  vertical-align: middle;
}

#successOzobot .instructions .text div{
  vertical-align: top;
  margin-bottom: 10px;
}

#successOzobot .instructions img{
  width: 70px;
}

#successOzobot #successOzobotButtons,
#programLoadedOzobot #programLoadedOzobotButtons{
  display: flex;
  justify-content: space-between;
}

#successOzobot #successOzobotShopLink {
  background-color: #ECF1F4;
  padding: 20px 30px 10px 30px;
  margin: -10px;
  margin-top: 0;
  border-radius: 0 0 20px 20px;
}

#successOzobot #successOzobotShopLink a{
  color: #00B1B9;
  font-weight: bold;
}

#tryAgainOzobot #tryAgainOzobotOzobotImg{
  width: 100px;
  margin: 10px;
}

#tryAgainOzobot #tryAgainOzobotText{
  margin-bottom: 10px;
  margin-top: 10px;
}

#tryAgainOzobot #tryAgainOzobotButtons{
  text-align: right;
  height: 45px;
}

#programLoadedOzobot .instructions{
  width: 80%;
  margin: auto;
}

#programLoadedOzobot .instructions .entry{
  display: inline-block;
  width: 50%;
}

#programLoadedOzobot #programLoadedOzobotText{
  margin: 15px 65px 10px 65px;
}

#unlockedGame #unlockedGameImg{
  width: 80%;
  margin-bottom: 10px;
}

#unlockedGame #unlockedGameButtons{
  width: 100%;
  margin: 15px 0;
}

#unlockedGame #unlockedGameDownload{
  float: right;
  margin-right: 30px;
}

#gameSettings #gameSettingsBackgroundImage{
  width: 100%;
}

#gameSettings #gameSettingsSoundOn{
  position: absolute;
  top: 135px;
  left: 60px;
  width: 95px;
}

#gameSettings #gameSettingsSoundOff{
  position: absolute;
  top: 135px;
  left: 170px;
  width: 95px;
}

#gameSettings #gameSettingsClearAll{
  position: absolute;
  top: 140px;
  left: 370px;
  font-size: 22px;

  color: #fbd900;
  background-color: #f15a29;
  font-weight: normal;
  letter-spacing: 1px;
}

#ozobotOnly #ozobotOnlyImage {
  margin: 20px 0px 20px 0px;
  width: 100%;
}

#arrowHelp{
  visibility: hidden;
  background-color: #fff;
  color: #000;
  border: 1px solid #ccc;
  position: absolute;
  width: 250px;
  z-index: 20003;
  padding: 10px;
  text-align: center;

  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: 2px 1px 3px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 2px 1px 3px 0px rgba(0,0,0,0.2);
  box-shadow: 2px 1px 3px 0px rgba(0,0,0,0.2);
}

#arrowHelpMessage{
  min-height: 60px;
  text-align: left;
  padding: 0 5px;
  margin-left: 10px;
  font-family: "Lato", sans-serif;
  color: #555559;
  line-height: 25px;
}

#arrowHelp #arrowHelpArrow{
  position: absolute;
  top: -38px;
  z-index: 20002;
  width: 110px;
}

#arrowHelp.leftArrow #arrowHelpArrow{
  left: -65px;
  background: url('../media/help-left-arrow.svg');
  background-repeat: no-repeat;
}

#arrowHelp.rightArrow #arrowHelpArrow{
  right: -85px;
  background: url('../media/help-right-arrow.svg');
  background-repeat: no-repeat;
}

.disabled-user-simulation #runButton,
.disabled-user-simulation #resetButton{
  border: 3px solid #444;
  font-size: large;
  background-color: #888;
  color: #ccc;
  opacity: 0.6;
  cursor: auto;
}

.centerHor{
  margin-left: auto;
  margin-right: auto;
}


.teal{
  color: #00b1b9
}


.red{
  color: red;
}
